@charset "utf-8";

/* CSS Document */



@media only screen and (max-width: 992px) and (min-width: 0px) {

	.hd-sec.sticky_menu {

	   position: relative;

    }

	.logo {

    padding: 0;

    }

	.applay-button-area {

	   

    }

	.mobile-nav-menu{width: 100%;}

}



@media only screen and (min-width: 768px) and (max-width: 992px) {

	.hd-sec.sticky_menu {

	   position: relative;

    }

}



@media only screen and (max-width: 992px) and (min-width: 0px) {

	.hd-sec.sticky_menu {

	   position: relative;

    }

	.logo {

    padding: 10px 0 10px 0;

    }

	.applay-button-area {

	   

    }

}



@media only screen and (max-width: 768px) and (min-width: 0px) {

	.h-banner .carousel-inner { width:100%;position:relative; overflow:hidden; height:378px;}

    .h-banner .carousel-item {width:768px;position:absolute;  left:50%; margin-left:-384px;}

}

.cpent img{width: 100%;}

@media (max-width:540px){
	.tusxd img {
    height: 250px;
   }
}

@media (max-width:430px){

	.cpent img{height:195px;}

	.swiper-container3 .swiper-slide img{height:135px;}

	.tusx img{height:276px;}

	.tusxd img{height:195px;}

}



@media (max-width:375px){

	.zhek .tur{position: absolute; top: -5px; right:43px;}

	.zhek .tut{position: absolute; top: -5px; right:32px;}

	.zhek .tuy{position: absolute; top: -5px; right:40px;}

	.shuzi .zhek:nth-child(3) span {right: 59px;}

	.shuzi .zhek:nth-child(4) span {right: 52px;}

	.cpent img{height:167px;}

	.tusx img{height:248px;}

	.tusxd img{height:167px;}

	.swiper-container3 .swiper-slide img{height:135px;}

}



@media (max-width:360px){

	.logo img {

      max-width: inherit;

      height: 36px;

    }

	.mean-container a.meanmenu-reveal{margin-top: -43px;}
	
	.tusxd img{height:160px;}

}





































